@charset "utf-8";
/* CSS Document */
.top_a .txtbox {
  min-width: 420px;
}
.top_a .underline {
  padding-bottom: 20px;
}
.top_a .leftbox .imgbox:last-child {
  display: none;
}
.cate1 .titlebox1 h2 {
  white-space: nowrap;
}
@media screen and (max-width: 768px) {
  .top_a .rightbox .imgbox:last-child {
    margin-top: 0px;
  }
}
.flow_h .inner {
  max-width: 1280px;
  margin: 0 auto;
}
.flow_h .item {
  display: grid;
  grid-template-columns: clamp(260px, 32vw, 400px) 72px 1fr;
  column-gap: clamp(16px, 3vw, 40px);
  position: relative;
  padding-bottom: 40px;
  width: 100%;
}
.flow_h .item:last-child {
  padding-bottom: 0px;
}
.flow_h .col-num {
  position: relative;
  display: flex;
  justify-content: center;
  align-items: flex-start;
}
.flow_h .col-num::before {
  content: "";
  position: absolute;
  left: 50%;
  top: calc(56px + 22px);
  bottom: 0;
  transform: translateX(-50%);
  width: 0;
  border-left: 2px dotted #957C5B;
  opacity: .8;
  pointer-events: none;
}
.flow_h .item:last-child .col-num::before {
  display: none;
}
.flow_h .circle {
  width: 70px;
  height: 70px;
  border-radius: 999px;
  border: 1px solid #957C5B;
  text-align: center;
}
.flow_h .circle p {
  margin: 0;
  line-height: 1;
  letter-spacing: .02em;
  color: #957C5B;
}
.flow_h h3 {
  margin-bottom: 10px;
}
.flow_h .txtbox {
  margin-top: 10px;
}
.flow_h .txtbox .title {
  margin: 0 0 10px;
  letter-spacing: .02em;
}
.flow_h .txtbox .text {
  margin: 0;
  line-height: 2;
  text-align: justify;
}
.flow_h .imgbox {
  width: 100%;
  background: #cfcfcf;
  overflow: hidden;
  border-radius: 10px;
}
.flow_h .imgbox img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  display: block;
}
@media screen and (max-width: 768px) {
  .flow_h .col-num {
    grid-area: col;
  }
  .flow_h .txtbox {
    grid-area: txtbox;
  }
  .flow_h .imgbox {
    grid-area: imgbox;
  }
  .flow_h .item {
    gap: 10px;
    padding-bottom: 50px;
    max-width: 400px;
    margin: auto;
    grid-template-columns: 1fr;
    grid-template-areas:
      "col"
      "imgbox"
      "txtbox";
  }
  .flow_h .col-num {
    justify-content: center;
    align-items: flex-start;
  }
  .flow_h .col-num::after {
    display: none;
  }
  .flow_h .inner {
    padding: 0 0;
  }
  .flow_h .txtbox .title {
    text-align: center;
  }
  .flow_h .col-num {
    justify-content: flex-start;
  }
  .flow_h .col-num::after {
    display: none;
  }
  .flow_h .imgbox {
    max-width: 400px;
    justify-self: center;
  }
  .flow_h .txtbox {
    width: 100%;
    margin: 0 auto;
  }
}
@media screen and (max-width: 576px) {
  .flow_h .txtbox {
    width: 100%;
  }
}
.cate3 .card_wrap {
  flex-wrap: wrap;
  gap: clamp(10px, 3vw, 30px);
}
.cate3 .card_wrap .card_box {
  flex: none;
  width: calc((100% - (clamp(10px, 3vw, 30px) * 2)) / 3);
}
@media (max-width:768px) {
  .cate3 .card_wrap {
    flex-wrap: wrap;
    gap: 20px;
  }
  .cate3 .card_wrap .card_box {
    width: calc((100% - 20px) / 2);
  }
}

body.gjs-dashed .card_box {
  position: relative;
}
body.gjs-dashed .card_box img {
  position: relative;
  z-index: 10;
}

body.gjs-dashed .card_box .txtbox {
  position: relative;
  z-index: 11;
}
/* ---------- IEのみ ---------- */
@media all and (-ms-high-contrast: none) {}
/* ---------- 1280px ~ ---------- */
@media screen and (max-width: 1280px) {}
/* ---------- 1080px ~ ---------- */
@media screen and (max-width: 1080px) {}
/* ---------- 768px ~ ---------- */
@media screen and (max-width: 768px) {}
/* ---------- 576px ~ ---------- */
@media screen and (max-width: 576px) {}
/* ---------- 350px ~ ---------- */
@media screen and (max-width: 350px) {}